# FTGLOutlineFont.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTOutlineFont
| FTOutlineFont is a specialisation of the FTFont class for handling Vector Outline fonts. More...
## Defines
#define | FTGLOutlineFont FTOutlineFont
## Functions
FTGLfont * | ftglCreateOutlineFont (const char *file)
| Create a specialised FTGLfont object for handling vector outline fonts.

## Define Documentation

#define FTGLOutlineFont FTOutlineFont

Definition at line 84 of file FTGLOutlineFont.h.

## Function Documentation

FTGLfont* ftglCreateOutlineFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling vector outline fonts.

Parameters:

  | file | The font file name.

Returns:
  An FTGLfont* object.

See also:
  FTGLfont